/*Desktop*/
#banner_Home_Care_01 {background: url(../images/our-markets/home-care/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Agrochemicals_01 {background: url(../images/our-markets/agrochemicals/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Personal_Care_01 {background: url(../images/our-markets/personal-care/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Food_01 {background: url(../images/our-markets/food-beverages/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Refinery_01 {background: url(../images/our-markets/oil-refinery/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Lubricant_01 {background: url(../images/our-markets/lubricants/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Paints_01 {background: url(../images/our-markets/paints-coating/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Rubber {background: url(../images/our-markets/rubber/Banner.jpg) no-repeat center center; background-size: cover;}
.butn_link{list-style-type: none; background: #212120; color: #fff !important; padding: 20px; display: inline-block; width: 205px; text-align: center;}
.flex_wrap{display:flex; justify-content: center; flex-wrap: wrap; gap:30px;}
/*Mobile*/
@media only screen and (max-width: 768px) {
#banner_Home_Care_01 {background: url(../images/our-markets/home-care/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Agrochemicals_01 {background: url(../images/our-markets/agrochemicals/Banner.jpg) no-repeat center center; background-size: cover;}
#banner_Personal_Care_01 {background: url(../images/our-markets/personal-care/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Food_01 {background: url(../images/our-markets/food-beverages/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Refinery_01 {background: url(../images/our-markets/oil-refinery/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Lubricant_01 {background: url(../images/our-markets/lubricants/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Paints_01 {background: url(../images/our-markets/paints-coating/Banner_mo.jpg) no-repeat center center; background-size: cover;}
#banner_Rubber {background: url(../images/our-markets/rubber/Banner_mo.jpg) no-repeat center center; background-size: cover;}

}